Results 1 to 9 of 9
  1.    #1  
    Error: an error occured while attempting to run /tmp/ipkgscript.shmedia/crytofs/appls/usr/lib/ipkg/info.org.webosinternals.patches.app-launcher-4x4-icons-v1.postinst:line 24: /var/usr/bin.lsdiff: not found ERROR:cannot find /var/usr/bin/lsdiff


    and thats just one example... i get them with every patch i try to do. whats going on please


    thank you mytether
  2. #2  
    I just started getting the same thing too. Now I can't install any patches either. Anyone have a clue on this one?
  3. #3  
    Ok so this is most likely not the proper way to fix this, but I got it working. First follow the instructions for installing PreWare on your Pre. Make sure you do the Orange Button-Sym-R key sequence to reboot after installing. Then launch PreWare once the Pre comes back up. I tried a couple of patches and was getting the same lsdiff error, but when I tried the Close Slider to End Call except Headset patch, it came up with a notification. The notification said that 2 patches needed to be updated to install this patch. One was GNU Patch and the other was LSDIFF. They reinstalled and I'm off and running installing patches again. Hope this helps you. For some reason this only worked with PreWare. WebOS Quick Install did not give me that option when I tried to install the same Close Slider... patch.
    Last edited by decaren; 01/27/2010 at 03:32 AM. Reason: add info
  4. #4  
    Launch Quick Install. Hit the third button on the right.

    Hit WebOs-Internals Feeds (Pre) or pixi.
    Choose GNU Patch and Lsdiff. Install them.

    Error Resolved. Good to go.
  5. #5  
    Quote Originally Posted by naresh.ram@gmail.com View Post
    Launch Quick Install. Hit the third button on the right.

    Hit WebOs-Internals Feeds (Pre) or pixi.
    Choose GNU Patch and Lsdiff. Install them.

    Error Resolved. Good to go.
    I'm having the same problem and am trying to do this. What is the 3rd button on the right that you are referring to? The blue down arrow to install homebrew apps? If I click on that, I don't see a WebOs-Internals Feeds nor any sort of GNU Patch or Lsdiff.

    Can you provide more details on how you fixed this?

    Thanks!
  6. #6  
    Nevermind. I found the drop down at the top that changes the list of available items to install and added GNU Patch and Lsdiff and all is working now.

    Thanks for your help!
  7. #7  
    OH, thanks so much. I been having this exact same problem. I had just given up on patching.

    I am glad I searched.
  8. potrick's Avatar
    Posts
    1 Posts
    Global Posts
    4 Global Posts
    #8  
    i was getting this as well. figured i'd leave it alone a bit. did my first ever itunemywalkman sync and it erased all of the photos i had taken on my pre as well as a few of the apps i had, as in preware itself
  9.    #9  
    Quote Originally Posted by naresh.ram@gmail.com View Post
    Launch Quick Install. Hit the third button on the right.

    Hit WebOs-Internals Feeds (Pre) or pixi.
    Choose GNU Patch and Lsdiff. Install them.

    Error Resolved. Good to go.
    too late, doctored the pre... but will install those anyways. thanks


    thank you mytether

Posting Permissions